<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_faq_collapse" inherit_id="website.s_faq_collapse">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="o_cc o_cc2 pt64 pb64" remove="pt32 pb32" separator=" "/>
    </xpath>
</template>

</tele>
